@charset "EUC-JP";
/* CSS Document */


#wapper #contents #main_01 {
	margin: 0px;
	padding: 0px;
	width: 300px;
	background: url(../company/aval_machida.gif) no-repeat;
	float: left;
	height: 400px;
}
#wapper #contents #guide1 p {
	font: lighter small Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 2px;
}
#wapper #contents #main_02 h1 {
	margin: 8px 20px;
	border-bottom: thin dotted #666666;
	border-left: thick solid #000099;
	padding-bottom: 2px;
	padding-left: 4px;
}
#wapper #contents #main_02 {
	margin: 0px;
	padding: 0px;
	width: 500px;
	float: right;
}
#wapper #contents #main_01 h1 {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 20px;
}

#wapper #contents #main_02 td {
	font-size: 12px;
}
#wapper #contents #main_02 p {
	font-size: 12px;
	margin: 20px;
}

#wapper #contents {
	background: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 800px;
	float: left;
}
#wapper #contents #main_02 #Column_1 {
	margin: 8px 20px;
	background: #FFFFFF;
	padding: 4px;
	height: auto;
}
#wapper #contents #main_02 #Column_2 {
	padding: 4px;
	margin: 8px 10px;
	float: right;
	width: 250px;
	position: static;
	height: auto;
	background: #FFFFFF;
}
